      program read

      real sdex(15)

C  15 ensemble members
C  2010 ASO SST index

      open(11,file='dex2_sstASO2010_ic03')

      open(21,file='dex2_sstASO2010_ic03.gr',
     1 form='unformatted',access='direct',recl=15*4)

      read(11,444) iyear, (sdex(k),k=1,15)
444   format(I4,2x,15f7.2)

      print *, sdex(3),sdex(10)

      read(21,rec=1) (sdex(k),k=1,15)
      
      print *, sdex(3),sdex(10)

      stop
      end

